Firefox 3.6 終止支援

在 Firefox 3.6.28 以後,Mozilla 將不再提供 Firefox 3.6 系列舊版的穩定及安全維護。為確保您的資訊安全,請盡可能安裝最新的 Firefox。本文將描述相關訊息。

下載最新版 Firefox

若您的作業系統為 Windows XP Service Pack 2 或 3、Windows Vista、Windows 7,請盡速至 mozilla.org 下載安裝最新版的 Firefox。詳細資訊,請見:

註: 基於資訊安全考量,您的舊版瀏覽器將自動更新至 Firefox 12。而若您的電腦可以執行最新版的 Firefox,則稍後將提示您再度升級。相關資訊請參考 Firefox 才剛更新,又要我更新一遍,怎麼回事?

最新版的 Firefox 有許多新功能,跟 Firefox 3.6 看起來也有些許不同。在升級之後,下列文章可以協助您了解相關變動:

警告:Firefox 3.6 已經不再支援,繼續使用將可能危及您的資訊安全。

舊版 Windows 的選擇

在 Windows 2000、未安裝 Service Pack 的 Windows XP 或 Windows XP Service Pack 1 上,最多將只能順利執行 Firefox 12。若您使用這類作業系統,您將需要更新您的 Windows 以使用最新版的 Firefox 並獲取穩定及安全的相關更新。若因任何理由您真的無法更新 Windows,請參考下列文章:

下載最新版 Firefox

若您的 Mac 擁有 Intel 處理器,並使用 Mac OS X 10.510.6 以上作業系統,請盡速至 mozilla.org 下載安裝最新版的 Firefox。詳細資訊,請見:

最新版的 Firefox 有許多新功能,跟 Firefox 3.6 看起來也有些許不同。在升級之後,下列文章可以協助您了解相關變動:

警告:Firefox 3.6 已經不再支援,繼續使用將可能危及您的資訊安全。

Mac OS 10.4、10.5 等舊版及 PowerPC 處理器使用者的其他選擇

新版 Firefox 無法在 Mac OS X 10.4、10.5 或PowerPC 處理器上順利執行。若想使用最新版的 Firefox,您必須升級作業系統,或可能需要購買新的電腦。詳細資訊請見:

Mac OS 10.4 等舊版及 PowerPC 處理器使用者的其他選擇

新版 Firefox 無法在 Mac OS X 10.4 或PowerPC 處理器上順利執行。若想使用最新版的 Firefox,您必須升級作業系統,或可能需要購買新的電腦。詳細資訊請見

在 Firefox 3.6.28 以後,Mozilla 將不再提供 Firefox 3.6 系列舊版的穩定及安全維護。為確保您的資訊安全,請安裝最新的 Firefox。

下載最新版 Firefox

最新版的 Firefox 有許多新功能,跟 Firefox 3.6 看起來也有些許不同。在升級之後,下列文章可以協助您了解相關變動:

警告:Firefox 3.6 已經不再支援,繼續使用將可能危及您的資訊安全。



分享本文:http://mzl.la/MVQ0Bb

這篇文章有幫助嗎? 請稍候...

這些人們幫忙撰寫了這篇文章: BobChao。您也可以幫忙 - 看看要怎麼作